Bug 148276 - HWCERT: Unisys ES7000/410, 420 and 430 [Goto Cert]
HWCERT: Unisys ES7000/410, 420 and 430
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Unisys
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148276 None None None 2016-11-11 15:27 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:52 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-03-12 18:32:43-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5347
Detail Notes: Intel 1.3GHz or 1.5GHz Itanium 2;<br> 
Minimum 8, Maximum 16 per domain (Multiples of 4)<br> 
4 CPUs per processor module; Up to 4 processor modules per domain<br> 
RHEL3 only support 8 CPUs per partition (two partitions per domain)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-12 18:21:07-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5347
Detail Notes: Intel Corp. 82544EI Gigabit Ethernet Controller (Copper) (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-12 18:10:31-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5347
Detail Notes: See CD-ROM DRIVE entry
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-03-12 18:10:16-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5347
Detail Notes: Slim-line floppy/CD-RW combo drive<br> floppy = Panasonic Industrial LKM-FH34-5, LS-240<br> CD-RW = Teac CD-W216E-93, ATAPI CD-RW SLIM LINE (16X/10X/24X)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-03-11 14:05:51-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5347
Detail Notes: Each processor module supports a minimum of 4GB and a maximum of 32GB per processor module (128GB per domain)<br> 
RHEL3 only supports 32GB per partition (two partitions per domain).
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-12 18:20:03-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5347
Detail Notes: PCIAM - 33/66/100MHz PCI-X with two buses and four slots (MOD3000-PCI)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-11 14:08:05-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5347
Detail Notes: PCIXAM - 133MHz PCI-X with two buses and two slots.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-11 14:09:24-05


Note You need to log in before you can comment on or make changes to this bug.